PDF Import Extension

20/11/2008 - 00:40 von Andy Vetter | Report spam
Hallo Leuts,
ich nutze OOo 3.0 unter VISTA und XP und arbeite normalerweise brav ohne
Adminrechte. :-)
Das PDF Plugin gibt mir bei der Installation als USER eine Fehlermeldung
aus.
Install von Vorlagen und anderen Extensions funktionieren hingegen
problemlos.

Was kann ich tun?

Ich hoffe, die Frage war hier nicht schon, ansonsten sorry.

Gruss Andy
 

Lesen sie die antworten

#1 Mechtilde
20/11/2008 - 08:15 | Warnen spam
Hallo

Andy Vetter schrieb:
Hallo Leuts,
ich nutze OOo 3.0 unter VISTA und XP und arbeite normalerweise brav ohne
Adminrechte. :-)
Das PDF Plugin gibt mir bei der Installation als USER eine Fehlermeldung
aus.
Install von Vorlagen und anderen Extensions funktionieren hingegen
problemlos.

Was kann ich tun?


Den Inhalt der Fehlermeldung hier posten.

Gruß

Mechtilde


Dipl. Ing. Mechtilde Stehmann
## http://de.openoffice.org
## Ansprechpartnerin für die deutschsprachige QA
## Freie Office-Suite für Linux, Mac, Windows, Solaris
## Meine Seite http://www.mechtilde.de
## PGP encryption welcome! Key-ID: 0x53B3892B

Ähnliche fragen